
Web Audio Evaluation Tool - Bug #1507
MUSHRA: Outside Reference enabled
2015-12-18 06:57 PM - Nicholas Jillings

Status: Resolved Start date: 2015-12-18
Priority: Normal Due date:
Assignee: Nicholas Jillings % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

Generate an outside reference object to hold and interact with the outside reference node as per the MUSHRA standard.

History
#1 - 2016-01-12 05:32 PM - Nicholas Jillings

Added in dev_main.

#2 - 2016-01-12 05:44 PM - Nicholas Jillings
- Status changed from New to Resolved
